<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" 
    android:shape="rectangle" >
    <gradient android:startColor="@color/themeblue"
       android:endColor="@color/themebrown"
       android:angle="270"></gradient>

    <corners android:bottomRightRadius="3dp"
       android:bottomLeftRadius="3dp"
       android:topLeftRadius="3dp"
       android:topRightRadius="3dp">   
       </corners>      
       <!-- <corners
        android:radius="90dp"/> -->
    <stroke
        android:width="1.0dp"
        android:color="@color/Black" />
</shape>